<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>

		<link rel="stylesheet" type="text/css" href="./index.css">

		<style type="text/css">
			#pInternal{
				color: orange !important;
			}
		</style>
	
	</head>
	<body>

		<!-- Different ways to include CSS -->
		<p style="color:red;">Apply Inline Styling Here.</p>
		<p id="pInternal">Apply Internal Styling Here.</p>
		<p id="pExternal">Apply External Styling Here.</p>

		<!-- CSS Selectors -->
		<h1>Introduction Activity</h1>
		
		<h2 id="heading2">The following are things you will learn in the bootcamp</h2>

		<h3>Language To Be Learned</h3>
		<ol>
			<li class="learn-language">Hypertext Markup Language</li>
			<li class="learn-language">Cascading Style Sheet</li>
			<li class="learn-language">Javascript</li>
		</ol>

		<h3>Tools To Be Used</h3>
		<ol>
			<li class="tool-used">Sublime Text</li>
			<li class="tool-used">Postman</li>
			<li class="tool-used">Heroku</li>
			<li class="tool-used">Gitlab</li>
		</ol>

		<!-- Combinator Selectors (Adjacent Sibling, General Sibling etc) -->
		<section>	
			<h4>Other Things to be learned</h4>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
			<p>
				Web development is a continuous process. Never stop learning and always look for ways to innovate.
			</p>
		</section>

	</body>
</html>